### Enumeration

# Aravis GcDisplayNotation

since: 0.8.0

#### Declaration

    enum Aravis.GcDisplayNotation

#### Description [src]

Number display notations for showing numbers in user interfaces.

Available since: 0.8.0

#### Members

`ARV_GC_DISPLAY_NOTATION_UNDEFINED`

  Undefined number notation.

  - Value: `-1`
  - Available since: 0.8.0
`ARV_GC_DISPLAY_NOTATION_AUTOMATIC`

  Automatically detect whether to use fixed or scientific number notation.

  - Value: `0`
  - Available since: 0.8.0
`ARV_GC_DISPLAY_NOTATION_FIXED`

  Used fixed (i.e. decimal) notation for displaying numbers.

  - Value: `1`
  - Available since: 0.8.0
`ARV_GC_DISPLAY_NOTATION_SCIENTIFIC`

  Use scientific notation for displaying numbers.

  - Value: `2`
  - Available since: 0.8.0